import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RecorderrorreportComponent } from './recorderrorreport.component';

describe('RecorderrorreportComponent', () => {
  let component: RecorderrorreportComponent;
  let fixture: ComponentFixture<RecorderrorreportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RecorderrorreportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RecorderrorreportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
